Package org.eclipse.wst.xsl.ui.internal.templates

## org.eclipse.wst.xsl.ui.internal.templates
Class TemplateContextTypeXSL

    public class TemplateContextTypeXSL
    extends TemplateContextType

## Field Summary

`public static java.lang.String` | `XSL_ATTR`
`public static java.lang.String` | `XSL_NEW`
`public static java.lang.String` | `XSL_TAG`

## Constructor Summary

`TemplateContextTypeXSL()`

## Method Summary

## Field Detail

## XSL_ATTR

`public static java.lang.String XSL_ATTR`

## XSL_NEW

`public static java.lang.String XSL_NEW`

## XSL_TAG

`public static java.lang.String XSL_TAG`

## Constructor Detail

## TemplateContextTypeXSL

`public TemplateContextTypeXSL()`